/*!
 * jQVMap Version 1.0 
 *
 * http://jqvmap.com
 *
 * Copyright 2012, Peter Schmalfeldt <manifestinteractive@gmail.com>
 * Licensed under the MIT license.
 *
 * Fork Me @ https://github.com/manifestinteractive/jqvmap
 */
.jqvmap-label
{
	position: absolute;
	display: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #292929;
	color: #ccc;
	font-family: sans-serif, Verdana;
	font-size: smaller;
	padding: 6px;
	z-index: 999;
}
.jqvmap-citylist {
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: justify;
}
.jqvmap-citylist li {
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 0;
}
.jqvmap-citylist li a {
	font-size: 16px;
	line-height: 30px;
}
.jqvmap-label strong
{
	color:#fff;	
	display:inline-block
}

.jqvmap-label ul
{
	margin:0;
	text-align:left;
	padding:2px 10px 2px 20px;
}
.jqvmap-zoomin, .jqvmap-zoomout
{
position: absolute;
    left: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #000000;
    padding: 3px;
    color: white;
    width: 15px;
    height: 15px;
    cursor: pointer;
    line-height: 9px;
    text-align: center;
	display: none;
}
.jqvmap-zoomin
{
	top: 10px;
}
.jqvmap-zoomout
{
	top: 30px;
}
.jqvmap-region
{
  cursor: pointer;
}
.jqvmap-ajax_response
{
  width: 100%;
  height: 500px;
}